[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- b
- c
- d
- e
- g
- l
- m
- n
- o
- r
- s
- u
- v
- x
- y

### - b -

- breiman_per_tree : CompleteOOBInfo

### - c -

- cluster_importance_ : ClusterImportanceVisitor
- cluster_stdev_ : ClusterImportanceVisitor
- corr_noise : CorrelationVisitor
- count : FindMinMax , FindROISize

### - d -

- depths : StopIfBinTest , StopIfProb
- distance : CorrelationVisitor

### - e -

- errors : VariableSelectionResult

### - g -

- garbage_prediction_ : RandomForest
- gini_missc : CorrelationVisitor

### - l -

- leftParent : DT_StackEntry
- lowerRight : FindBoundingRectangle

### - m -

- m_alloc : MultiArray
- m_ptr : MultiArrayView
- m_shape : MultiArrayView
- m_stride : MultiArrayView
- max : FindMinMax
- min : FindMinMax

### - n -

- no_features : VariableSelectionResult
- noise : CorrelationVisitor
- numChoices : CorrelationVisitor

### - o -

- oob_breiman : OOB_Error , CompleteOOBInfo
- oob_mean : CompleteOOBInfo
- oob_per_tree : CompleteOOBInfo
- oob_per_tree2 : CompleteOOBInfo
- oob_std : CompleteOOBInfo
- oobError : OOB_PerTreeError
- oobroc_per_tree : CompleteOOBInfo
- orientation : Edgel

### - r -

- rule : DT_StackEntry

### - s -

- selected : VariableSelectionResult
- similarity : CorrelationVisitor
- strength : Edgel

### - u -

- upperLeft : FindBoundingRectangle

### - v -

- valid : FindBoundingRectangle
- value : LastValueFunctor
- variable_importance_ : VariableImportanceVisitor
- variables : GetClusterVariables , ClusterImportanceVisitor

### - x -

- x : Diff2D , ConstValueIterator , ImageIteratorBase , Edgel

### - y -

- y : Diff2D , ConstValueIterator , ImageIteratorBase , Edgel

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)